
/***************************************
* STORED stp_StatoCelleOverbooked
*
* elenco delle celle con overbookinbg (UDC assegnati >= capienza)
*
* Steamware, S.E.L.
* mod: 2010.08.03
*
****************************************/
create PROCEDURE stp_StatoCelleOverbooked
AS

SELECT		*
FROM        V_statoCelleCapienzaAssegnati
WHERE       (UdcAssegnati >= Capienza) 

RETURN
